Subject: Amendments from Stacy Dickson - Resending, 1st attempt failed
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 11 Apr 2000 03:46:00 -0700 (PDT)

Fred:
Here is what we sent to Harry Stout.  Lisa has been requesting from them a 
copy of the pleadings to make sure that all of our requested changes have 
been made and as of yesterday, I don't think that she had received anything.  
I will keep you posted on the status of these amendments.  Lisa is the best 
person to advise you on the status of the bankruptcy proceedings and the 
timing of getting an order signed so that you can commence trading.
Carol
---------------------- Forwarded by Carol St Clair/HOU/ECT on 04/11/2000 
10:42 AM ---------------------------
   
	Enron North America Corp.
	
	From:  Linda J Noske                           04/11/2000 10:41 AM

To: Carol St Clair/HOU/ECT@ECT, Clair Fowler/LON/ECT@ECT, Lisa 
Mellencamp/HOU/ECT@ECT
cc:  
Subject: Amendments from Stacy Dickson - Resending, 1st attempt failed

Had to resend this one yesterday.  They received it.
---------------------- Forwarded by Linda J Noske/HOU/ECT on 11/04/2000 11:39 
AM ---------------------------
   
	Enron North America Corp.
	
	From:  Linda J Noske                           10/04/2000 04:08 PM

To: [email-masked]
cc:  
Subject: Amendments from Stacy Dickson - Resending, 1st attempt failed